ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011501ClearOSapp-reports-database - Reports Databasepublic2016-12-09 09:502017-04-04 21:38
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0011501: Add reports database purge script
DescriptionAdd a generic database purge script to support 0001975
TagsNo tags attached.
Attached Files

- Relationships
related to 0001975closedpbaldwin The "resource" table in system-mysql grows indefinitely, but reports can only show 30 days of data 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-12-09 09:50 pbaldwin New Issue
2016-12-09 09:50 pbaldwin Issue generated from: 0001975
2016-12-09 09:50 pbaldwin Relationship added related to 0001975
2016-12-09 09:50 pbaldwin Status new => confirmed
2016-12-09 10:05 pbaldwin Status confirmed => resolved
2016-12-09 10:05 pbaldwin Fixed in Version => 7.3.0 Beta 1
2016-12-09 10:05 pbaldwin Resolution open => fixed
2016-12-09 10:05 pbaldwin Assigned To => pbaldwin
2016-12-16 20:46 pbaldwin Status resolved => closed
2017-04-04 21:38 pbaldwin Issue cloned: 0014201